DRM_DP_CALC_PBN_MODE(9)

NAME
drm_dp_calc_pbn_mode - Calculate the PBN for a mode.

SYNOPSIS

int drm_dp_calc_pbn_mode(int clock, int bpp);

ARGUMENTS

clock
    dot clock for the mode

bpp
    bpp for the mode.

DESCRIPTION

This uses the formula in the spec to calculate the PBN value for a mode.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT